PPI::Token::QuoteLike::Backtick(3)

NAME
PPI::Token::QuoteLike::Backtick - A `backticks` command token

INHERITANCE
  PPI::Token::QuoteLike::Backtick
  isa PPI::Token::QuoteLike
      isa PPI::Token
          isa PPI::Element

DESCRIPTION
A "PPI::Token::QuoteLike::Backtick" object represents a command output capturing quote.

METHODS
There are no methods available for "PPI::Token::QuoteLike::Backtick" beyond those provided by the parent PPI::Token::QuoteLike, PPI::Token and PPI::Element classes.

SUPPORT
See the support section in the main module.

AUTHOR
Adam Kennedy <adamk@cpan.org>

COPYRIGHT
Copyright 2001 - 2011 Adam Kennedy.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

The full text of the license can be found in the LICENSE file included with this module.